<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	body{
		margin:0;
		height:300vh;
	}
	div{
		height:100px;
		width: 100px;
		position:fixed;8
	}
	.position1{
		z-index: 3;
		background-color: red;
	}
	.position2{
		top:10px;
		left:10px;
		z-index: 5;
		background-color:blue;
	}
	.position3{
		top:20px;
		left:20px;
		background-color:green;
	}

</style>
<body>
	<div class="position1"></div>
	<div class="position2"></div>
	<div class="position3"></div>
</body>
</html>